Activity log for bug #1837605

Date Who What changed Old value New value Message
2019-07-23 14:53:47 Kleber Sacilotto de Souza bug added bug
2019-07-23 14:53:48 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2019-07-23 14:53:49 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2019-07-23 14:53:50 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2019-07-23 14:53:50 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2019-07-23 14:53:51 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2019-07-23 14:53:51 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2019-07-23 14:53:52 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2019-07-23 14:53:52 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2019-07-23 14:53:53 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2019-07-23 14:53:53 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2019-07-23 14:53:54 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2019-07-23 14:53:55 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2019-07-23 14:53:55 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2019-07-23 14:53:56 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2019-07-23 14:53:56 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2019-07-23 14:53:57 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2019-07-23 14:53:57 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2019-07-23 14:53:58 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2019-07-23 14:53:58 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2019-07-23 14:53:59 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2019-07-23 14:54:00 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2019-07-23 14:54:01 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2019-07-23 14:54:01 Kleber Sacilotto de Souza tags kernel-release-tracking-bug xenial
2019-07-23 14:54:03 Kleber Sacilotto de Souza nominated for series Ubuntu Xenial
2019-07-23 14:54:03 Kleber Sacilotto de Souza bug task added linux-gcp (Ubuntu Xenial)
2019-07-23 14:54:05 Kleber Sacilotto de Souza linux-gcp (Ubuntu Xenial): status New Confirmed
2019-07-23 14:54:07 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-07-23 14:54:09 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:54:15 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-07-23 14:54:16 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-07-23 14:54:19 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status New Invalid
2019-07-23 14:54:20 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-07-23 14:54:21 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:54:22 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-07-23 14:54:24 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:54:27 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-07-23 14:54:28 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:54:29 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-07-23 14:54:30 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 14:54:32 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-07-23 14:54:34 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 14:54:35 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-07-23 14:54:37 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 14:54:37 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-07-23 14:54:39 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:54:41 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-07-23 14:54:42 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-07-23 14:54:44 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-07-23 14:54:45 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:54:47 Kleber Sacilotto de Souza linux-gcp (Ubuntu): status New Invalid
2019-07-23 14:54:50 Kleber Sacilotto de Souza linux-gcp (Ubuntu Xenial): importance Undecided Medium
2019-07-23 14:54:51 Kleber Sacilotto de Souza tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-07-23 14:54:52 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-07-23 14:54:53 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-07-23 14:54:54 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-07-23 14:54:56 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-07-23 14:54:58 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-2 xenial
2019-07-23 14:55:01 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel) -- swm properties -- variant: debs
2019-07-23 14:55:05 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- variant: debs
2019-07-23 14:56:31 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 variant: debs
2019-07-23 14:56:32 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-2 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837608 kernel-sru-cycle-2019.07.22-2 xenial
2019-07-23 15:15:51 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-07-23 15:15:52 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-07-23 15:22:21 Ubuntu Kernel Bot summary linux-gcp: <version to be filled> -proposed tracker xenial/linux-gcp: <version to be filled> -proposed tracker
2019-07-23 15:22:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:22 UTC reason: prepare-package: Stalled -- waiting for master bug trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-07-23 15:29:30 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837608 kernel-sru-cycle-2019.07.22-2 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837608 kernel-sru-cycle-2019.07.22-1 xenial
2019-07-24 16:59:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:22 UTC reason: prepare-package: Stalled -- waiting for master bug trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:22 UTC reason: prepare-package: Stalled -- waiting for master bug trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-07-26 17:41:22 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-07-26 17:41:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:22 UTC reason: prepare-package: Stalled -- waiting for master bug trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Friday, 26. July 2019 17:41 UTC reason: prepare-package: Pending -- version not specified trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-07-29 13:11:52 Jesse Sung summary xenial/linux-gcp: <version to be filled> -proposed tracker xenial/linux-gcp: 4.15.0-1038.40~16.04.1 -proposed tracker
2019-07-29 13:11:55 Jesse Sung kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-07-29 13:11:55 Jesse Sung kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Jesse Sung (wenchien)
2019-07-29 13:11:58 Jesse Sung kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-07-29 13:11:58 Jesse Sung kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Jesse Sung (wenchien)
2019-07-29 13:12:01 Jesse Sung kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-07-29 13:12:01 Jesse Sung kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Jesse Sung (wenchien)
2019-07-29 13:15:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Friday, 26. July 2019 17:41 UTC reason: prepare-package: Pending -- version not specified trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Monday, 29. July 2019 13:15 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-07-30 12:55:42 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-07-30 12:55:46 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-07-30 12:55:54 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2019-07-30 12:55:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Monday, 29. July 2019 13:15 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Tuesday, 30. July 2019 12:55 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-07-30 14:13:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Tuesday, 30. July 2019 12:55 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Tuesday, 30. July 2019 12:55 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-07-30 16:05:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Tuesday, 30. July 2019 12:55 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Tuesday, 30. July 2019 12:55 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-07-30 21:35:16 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-07-30 21:35:18 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837608 kernel-sru-cycle-2019.07.22-1 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837608 kernel-sru-cycle-2019.07.22-1 xenial
2019-07-30 21:35:20 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837608 kernel-sru-cycle-2019.07.22-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837608 kernel-sru-cycle-2019.07.22-1 xenial
2019-07-30 21:35:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Tuesday, 30. July 2019 12:55 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Tuesday, 30. July 2019 21:35 UTC reason: promote-to-proposed: Pending -- ready for review trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-07-31 15:51:26 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-07-31 15:51:26 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-07-31 15:55:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Tuesday, 30. July 2019 21:35 UTC reason: promote-to-proposed: Pending -- ready for review trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 15:55 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-07-31 16:08:32 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-07-31 16:11:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 15:55 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 15:55 UTC reason: promote-to-proposed: Pending -- package copies requested to Proposed signed:missing trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-07-31 16:15:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 15:55 UTC reason: promote-to-proposed: Pending -- package copies requested to Proposed signed:missing trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 15:55 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-07-31 20:15:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 15:55 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 15:55 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-07-31 20:56:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 15:55 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 15:55 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-07-31 22:25:43 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-07-31 22:25:50 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-07-31 22:25:52 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-07-31 22:25:57 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-07-31 22:25:58 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-07-31 22:26:00 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-07-31 22:26:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 15:55 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Wednesday, 31. July 2019 22:26 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-07-31 22:45:28 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-07-31 22:45:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Wednesday, 31. July 2019 22:26 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Signoff phase-changed: Wednesday, 31. July 2019 22:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-08-06 08:57:21 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837603 (gcp-kernel), bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Signoff phase-changed: Wednesday, 31. July 2019 22:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Signoff phase-changed: Wednesday, 31. July 2019 22:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-08-06 08:57:52 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837604 (gke-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Signoff phase-changed: Wednesday, 31. July 2019 22:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Signoff phase-changed: Wednesday, 31. July 2019 22:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-08-06 08:59:08 Stefan Bader tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837608 kernel-sru-cycle-2019.07.22-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 xenial
2019-08-06 08:59:09 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837608 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Signoff phase-changed: Wednesday, 31. July 2019 22:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Signoff phase-changed: Wednesday, 31. July 2019 22:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1837603 xenial/linux-gcp/gke-kernel: bug 1837604 variant: debs
2019-08-06 08:59:11 Stefan Bader marked as duplicate 1839092
2019-08-07 08:32:15 Stefan Bader changed duplicate marker 1839092 1839270
2019-08-13 11:50:07 Launchpad Janitor linux-gcp (Ubuntu Xenial): status Confirmed Fix Released
2019-08-13 11:50:07 Launchpad Janitor cve linked 2000-1134
2019-08-13 11:50:07 Launchpad Janitor cve linked 2007-3852
2019-08-13 11:50:07 Launchpad Janitor cve linked 2008-0525
2019-08-13 11:50:07 Launchpad Janitor cve linked 2009-0416
2019-08-13 11:50:07 Launchpad Janitor cve linked 2011-4834
2019-08-13 11:50:07 Launchpad Janitor cve linked 2015-1838
2019-08-13 11:50:07 Launchpad Janitor cve linked 2015-7442
2019-08-13 11:50:07 Launchpad Janitor cve linked 2016-7489
2019-08-13 11:50:07 Launchpad Janitor cve linked 2018-5383
2019-08-13 11:50:07 Launchpad Janitor cve linked 2019-10126
2019-08-13 11:50:07 Launchpad Janitor cve linked 2019-1125
2019-08-13 11:50:07 Launchpad Janitor cve linked 2019-12614
2019-08-13 11:50:07 Launchpad Janitor cve linked 2019-12818
2019-08-13 11:50:07 Launchpad Janitor cve linked 2019-12819
2019-08-13 11:50:07 Launchpad Janitor cve linked 2019-12984
2019-08-13 11:50:07 Launchpad Janitor cve linked 2019-13233
2019-08-13 11:50:07 Launchpad Janitor cve linked 2019-13272
2019-08-13 11:50:07 Launchpad Janitor cve linked 2019-2101
2019-08-13 11:50:07 Launchpad Janitor cve linked 2019-3846